help=false;
skipping=false;
flags.minirun2=true;
loadresource("data\\btn.png","am1_btn",1000);
loadresource("data\\6\\12\\sig2.png","am1_sig2",1001);
loadresource("data\\6\\12\\sig1.png","am1_sig1",1002);
loadresource("data\\6\\12\\sigara.png","am1_sigara",1003);
loadresource("data\\6\\12\\bg.jpg","am1_bg",1004);

set_activ_free_leaf("mini1");	

AddSkipBtn(387,579)

addactivobjecttogame(6000,"buttons",78,570,"","",0,0,783,975,34,34);
addactivobjecttogame(1000,"am1_btn",908,11,"","",0,0,0,0,35,35);
addactivobjecttogame(1001,"am1_sig2",620,14,"","");
addactivobjecttogame(1002,"am1_sig1",270,120,"","");
addactivobjecttogame(1003,"am1_sigara",348,145,"","");
addstaticobjecttogame(1004,"am1_bg",73,17,"",0,0,878,586);

speciale_action(2,1002)


speciale_action(2,1000)
speciale_action(2,1001)
speciale_action(2,1003)
speciale_action(2,1004)

